### A free/open-source library for quantitative finance

Classes
ql/termstructures/volatility/swaption/swaptionvolmatrix.hpp File Reference

Swaption at-the-money volatility matrix. More...

`#include <ql/termstructures/volatility/swaption/swaptionvoldiscrete.hpp>`
`#include <ql/math/interpolations/interpolation2d.hpp>`
`#include <ql/math/matrix.hpp>`
`#include <boost/noncopyable.hpp>`
`#include <vector>`
Include dependency graph for swaptionvolmatrix.hpp:

## Classes

class | SwaptionVolatilityMatrix
| At-the-money swaption-volatility matrix. More...

## Detailed Description

Swaption at-the-money volatility matrix.